@charset "utf-8";
/* CSS Document */

@media screen and (max-width:800px) {
	

	
	.flexslider {
	margin: 0;
	padding: 0;
	padding-top:0px;
}
	

.nav li a {
    display: block;
    color: #333;
   
    padding: 7px 5px;
    text-decoration: none;
}
	
	.call_part11 {
    float: right;
    width:auto;
    color: #fff;
    text-transform: uppercase;
    padding:0px;
    cursor: pointer;
	  padding:5px 2px;
    margin:3px 0px 5px 0px;
}


	
	
.effect-ming_blog1 {
	float: none;
	width: 90%;
	padding: 5px;
	text-align: center;
	margin:20px auto;
	background: #f0ede8;
	text-transform: uppercase;
}.online_blog4{
		width:80%;
		margin:auto;
		float:none;
		
		
	}
	
	
	.online_blog1{
		width:90%;
		margin:auto;
		float:none;
		
		
	}
	
	.call_part {
    float: right;
    width: 30px;
    color: #fff;
    text-transform: uppercase;
    padding:0px;
    cursor: pointer;
	  padding:5px 2px;
    margin:9px 5px 0px 0px;
}

 .call_part:hover {
        text-transform: uppercase;
        text-decoration: none;
        color: #fff;
        background: #cd090e;
       padding:5px 2px;
        margin:9px 5px 0px 0px;
    }

	
	.navigation_container {
    height: auto;
    float: left;
    width: 100%;
    background: #fff;
    z-index: 100000000;
    position: inherit;
}
	
	
	.our_menu li {
	padding:10px 5px;
	float:none;
	border:solid 1px #960505;
	overflow:hidden;
	 background: url(../images/bg-listing.png) center  no-repeat;
	font-size:16px;
	margin:auto;
	width:90%;
	height:auto;
	margin-top:20px;	cursor:pointer;
}

	
	.product li a {
		line-height:28px;
		
}
	
	.product-box {
	width:90%;
	height: auto;
	margin-top: 10px;
	float: none;
	
	margin:10px auto;
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.site{
width:100%; height:50%; padding:2em 0em 0.1em;	
	
}
	
	
	
.but_enq {
width:80%;
margin:20px auto;
float:none;
padding:5px 19px;
background:#d30000;
color:#fff
}

.but_enq a {
width:80%;
margin:20px auto;
text-decoration:none;

color:#fff;
letter-spacing:normal
}

.but_enq:hover {
width:80%;
margin:20px auto;
float:none;
ppadding:5px 19px;
background:#cd090e;
color:#fff
}
	
	.en-image {
color:#000;
margin:auto;
text-align:center;
border-bottom:1px solid #f5f5f5;
font-weight:600;
font-size:14px;
padding:0px 0px;
float:none;
width:100%;
text-transform:uppercase
}
	
.product_text3 {
color:#111111;
font-size:16px;
text-align:center;
margin:5px auto;
font-weight:500;
width:100%;
float:none;
padding:0px 0 0px;
letter-spacing:.3px
}
	.blog_title11 {
padding-bottom:10px
}

.blog_title11 a {
font-size:23px;
font-weight:700;
text-transform:uppercase;
color:#1b4bae;
float:none;
width:100%;
text-align:center;
letter-spacing:.2px;
border-bottom: solid 1px #fff;
padding:0 0 12px;
margin-bottom:10px;font-family: 'Poppins', sans-serif;
text-decoration:none
}
	
	.zoomer {
width:100%;
margin:10px auto;
border-bottom:1px dotted #000;
float:none
}

	
	.blog_text2 {
font-size:15px;
color:#000;
width:auto;
width:100%;font-family: 'Poppins', sans-serif;
letter-spacing:.7px;
text-align:justify;
text-decoration:none;
line-height:20px
}

.logo_with{
	width:180px;
	background:#00456e;
	padding:2px 10px;
	
	
}


.produts_part1 {
width:98%;
float:none;
border-radius:3px;
height:auto;
background:#ffffff;

padding:5px;
margin:15px auto;






}

.produts_part1:hover {
width:98%;
float:none;
border-radius:3px;
height:auto;
background:#fafafa;

padding:5px;
margin:15px auto;

}


.products_listied{
font-size:18px; float:none; color:#000; text-align:center;	
	
}

.categories_but {
	width: 45%;
	
	text-align: center;
	float: none;
	border: solid 1px #00456e;
	background:#00456e;
	font-size: 15px;
	padding: 6px 13px;
	font-weight:lighter;
	color:#f1f1f1;
	margin: 12px auto 5px auto;font-family: 'Poppins', sans-serif;
}

.categories_but a
{
	
	text-decoration:none;
	color:#fff;font-weight:lighter;
font-size: 15px;
	float: none;
}
.categories_but a:hover
{-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	
	
	text-decoration:none;
	color:#ccc;font-size: 15px;
	font-weight:lighter;
	
	
}	
	
	
.producttext {
width:100%;
margin:10px auto;
float:none;


}

.product_image
{
	
width:100%; float:none;	
position: none;
margin:auto;
  
	
	
  
  overflow: hidden;
  
}

.product_image:hover
{
	
width:100%; float:none;	

margin:auto;
  transition: 0.7s ease all;
  

-moz-transition: 0.7s ease all;
-webkit-transition: 0.7s ease all;  
}

	
	.pagination a {
    color: black;
    float: left;
    padding: 4px 10px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 15px;
	
}

.pagination a.active {
    background-color: #00456e;
    color: white;
    border: 1px solid #00456e;
}
.News_blog_left_part{

	
		width:100%;
		padding:2px;
		float:none;
			margin:20px auto;
	height:auto;
	border-right:solid 1PX #none;
	
	
	
}


.News_blog_right_part
{
	
		width:100%;
		padding:2px;
		float:none;
			margin:20px auto;
	height:auto;
	border-right:solid 1PX #e3e3e3;
	
	
}

	
	.conttact_feald11 {
	border: 0;
	border: 1px solid #c1c1c1;
	padding: 0 10px;
	box-sizing: border-box;
	background: none;
	color: #666;
	font-size: 14px;
	margin: 20px 0 0 0;
	width: 100%;
	float: left;
	height: 46px;
	background:rgba(255, 255, 255, 0.5);
}


	
	.tab a
{
	float:left;

	padding:20px 0px;
	text-decoration:none;
	color:#fff;
	font-size:18px;
	font-weight:bold;	
	background:#00456e;
	
	
	
}

.form_login_text {
	width:100%;
	border: 0px solid #0F0;
	
	background: none;
	float: none;
	margin:30px auto;
}
	
	
figure.snip0020 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  float: none;
  overflow: hidden;
  margin: 10px auto;
 
  /*max-height: 220px;*/
  width: 90%;
  background: #000000;
  text-align: center;
}
	
		
.down_blog11
{
	width:90%;
	float:none;
	margin:10px auto;
	box-shadow: 0px 0.1px 2px 0px rgba(0,0,0,0.2),0px 0px 1px 0px rgba(0,0,0,0.2);
	padding:0px;
	height:auto;
}

	
	
.down_blog
{
	width:90%;
	float:none;
	margin:10px auto;
	box-shadow: 0px 0.1px 2px 0px rgba(0,0,0,0.2),0px 0px 1px 0px rgba(0,0,0,0.2);
	padding:0em 0em;
	clear:both;
	
}


.download
{
	font-size:10px;
	font-weight:500;
	margin:0 auto;
	text-align:center;
	color:#111111;
	
	float:none;
	
	height:auto;font-family: 'Poppins', sans-serif;
	
}
.brochure_text
{
	
	text-align:center;
	margin-top:0em;
	float:none;
	padding-left:10px;

	padding-top:5px;
	
}


.brochure_icon img
{
	border-radius:100px;
	width:30px;
	margin:0 auto;
	text-align:center;
	clear:both;
	left:0;
	right:0;
	
	float:none;
}

.brochure_text a
{
		font-size:16px;
	color:#00456e;
	line-height:22px;
	text-decoration:none;

}
.brochure_text a:hover
{
		font-size:16px;
	color:#000;
	line-height:22px;
	text-decoration:none;

}

	
		
.media_blog {
	width:100%;
	float:none;
	cursor:pointer;
	border-bottom:1px dotted #ccc;
	margin:10px auto;
}

.media_blog:hover {
	width:100%;
	float:none;
	border-bottom:1px dotted #333;
		margin:10px auto;
}
	
.booking_field4{
	

float:none; width:97%; margin:10px auto; position:none; 
	
	
}

	
	
.booking_field3{
	

float:none; width:97%; margin:10px auto; position:none; 
	
	
}

	
	
	.textarea_field2 {
    width:97%;
		
float:none;
    border:0px solid #0F0;
    
    font-size:14px;
     margin:10px auto; position:none;
}


.booking_field{
	

	
float:none; width:98%; margin:10px auto; position:none; 
	
	
}

	
	
.online_blog2{
		
	background:#fff;
		-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
	float:none;
	padding:8px 5px;
	width:90%;
	border: solid 1px #dedede;
	cursor:pointer;
margin:10px auto;
	color:#fff;
	

	
	
	
}
	
	
	.form_contact {
	width: 97%;
	border: 0px solid #0F0;
	margin:20px auto;
	background: none;
	
	float: none;
	
}
.conttact_feald {
	
	margin: 20px 0 0 0;
	
	background:rgba(255, 255, 255, 0.5);
}

	.contaus_blog_1 {
width:90%;
	float: none;
	margin:auto;
	border: solid 0px #000;
}
.contaus_blog_2 {
	width:90%;
	float: none;
	margin:auto;
	border: solid 1px #ccc;
}
.contaus_blog_3 {
	width:100%;
	padding:20px 10px;
	display:block;
	height:auto;
	margin:10px auto !important;
	vertical-align:top;
	background:rgba(255, 255, 255, 0.5);
	border: solid 1px #ccc;
}
.contaus_blog_4 {
	width:90%;
	padding:20px 3px;
	display:block;
	height:auto;
	margin:10px auto;
	vertical-align:top;
	background:rgba(255, 255, 255, 0.5);
	border: solid 1px #ccc;
}
.plea_right {font-family: 'Poppins', sans-serif;
	color: #111111;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 10px;
	font-size:18px;
	text-align: center;
}
	
	
	.address_text_page {
	color: #333;
	font-size: 14.2PX;
	text-align: left;
	line-height: 45px;
	text-decoration: none;
}
.address_text_page a {
	color: #333;
	font-size: 14.2PX;
	text-decoration:none;
	text-align: left;
	line-height: 45px;
	text-decoration: none;

}
.emailtext {
    float: right;
    padding-left: 0px;
    font-size: 14px;
	
    padding-top: 2px;
    color: #333;
    cursor: default;
}
	
	.sim-button{
	line-height: 40px;
	height: 40px;
	font-size:16px;
	
	text-align: center;
	clear:both;
	
	margin:auto;
	width:50%;
	color:#fff;
	cursor: pointer;
}
	
	
.text {
	margin: 20px auto;
	text-align: center;
	vertical-align: text-top;
	letter-spacing: 0.5px;
	font-weight: 300;
	font-size: 32px;
	line-height: 47px;
	color: #555;
	width: 100%;
	clear: both;
	font-family: 'Poppins', sans-serif;
}
.logo_semins{

width:60%;
clear:both;
margin:auto;
margin:15px AUTO;

height:auto;	
	vertical-align:bottom;
}

	
.online_blog{
		-webkit-filter: grayscale(80%);
	filter: grayscale(80%);
	filter: gray;
	-webkit-transition: 1s; /* For Safari 3.1 to 6.0 */
    transition: 1s;
	
	float:NONE;
	width:70%;
	cursor:pointer;
margin:20PX AUTO;
	color:#fff;
	

	
	
	
}
.online_blog:hover{
	
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
	
	
}

	
	h3 {
        display: block;
    font-size: 24px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	text-align:center;
	color:#333;
	letter-spacing: .1em;
    line-height: 25px;
    font-weight: 300;font-family: 'Poppins', sans-serif;
}

	
	.phone_address_icons{
float:left; margin-top:20px;
color:#b8b8b8;	
	
}
.phone_address_icons:hover{
float:left; margin-top:20px;
color:#b8b8b8;		cursor:pointer;
	
}
	
	.phone_address_icons1{
float:left; margin-top:20px;
color:#b8b8b8;	
	
}
.phone_address_icons1:hover{
float:left; margin-top:20px;
color:#b8b8b8;		cursor:pointer;
	
}
	
	
	.contact_right
{
	
float:none; width:80%; margin:auto; border: solid 1px #; 
color:#cccccc;

}

	
	.class_coming_soon {
	
font-size:25px; color:#ec7d19; padding-top:50px; text-align:center; font-family: 'Open Sans', sans-serif;	
	
}
	
	/* Add Stuff here */	
	.gallery_conatiners_image{
	width:96%;
	margin:5px auto 10px;
	
	
}
	
	.seminar_heading11{
color:#fff; float:none; text-align:center; font-size:33px; padding:6px; text-transform:capitalize; text-shadow:1px 0px 0px #000; font-weight:bold;
	
	
}

	.seminar_heading{
color:#fff; float:none; text-align:center; font-size:33px; padding:6px; text-transform:capitalize; text-shadow:1px 0px 0px #000; font-weight:bold;
	
	
}
	
	
	.container1 {
  position: relative;
  width: 90%;
  margin:auto;
}



.overlay {
  position: absolute;
  top: 0;	
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index:0;
  transition: .5s ease;
  background-color:rgba(0,0,0,0.7);
}

.container1:hover .overlay {
  opacity: 1;
}

.text11 {
	color: white;
	font-size:18px;
	position: absolute;
	bottom: 1%;
	width: 90%;
	margin: auto;
	left: 50%;
	z-index: 10000000;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	text-shadow: 1px 0px 0px #000;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}



.flow-gallery .albums li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 100%;
	height: auto;
	margin: 10px 0px 20px 0px;
}
	
	.screen {
	width:97%;
	height: auto;
	margin: auto;
}
	.screen_nav {
	width:100%;
	height: auto;
	margin: auto;
}

	
	.gallery_conatiners{
	width:90%;
	margin:0px auto;	
}
	
.site_map {
	font-family: 'Karla', sans-serif;
	width:92%;
	margin:auto;

	padding:10px 0px;
}
	.text_for_inner_page {
padding:0;
text-align:center;
letter-spacing:.4px;
font-size:30px;
color:#ccc;
font-weight:bold;
text-shadow:2px 2px 5px rgba(0,0,0,0.5);
font-family: 'Karla', sans-serif;
}
		.padding_inner
	{
	padding-top:30px;	
		
	}

	
	.padding_logo
	{
	padding-top:80px;	
		
	}
	.disclaimer{
float:none; text-align:left; font-size:12px; color:#f5f5f5;margin:auto;
width:90%;	
	
}
.copyright{
	width:90%;
float:none;  text-align:left; font-family: 'Karla', sans-serif; font-size:12px; color:#fff;margin:auto;	
}


	
	
.contact_textfield_container
{
width:98%; float:none; margin:22px;	
	
	
}
	
.contact_left
{
width:90%; float:none; margin-top:50px; border: solid 1px #;	
	
	
}
	
	
	
	
.latest_image_text {
	width: 95%;
	float: none;
	margin: 10px auto auto 10px;
	text-align: left;
}
	
	.latest_image
{


width:100%;
float:none;
margin:auto ;
	
}

.board_management_blog span {
	text-align:center;
	font-size:15px;
	color:#5555;
	padding-top:10px;
	
	
	

	
	line-height:22px;
	
	
	
}

.board_management_blog p {
	text-align: center;
	font-weight: lighter;
	font-size: 16px;
	color: #000;
	padding: 20px 0px;
}
	.board_management_blog{
	
float: none; width:85%;  padding:0px 0px; border: solid 1px #; margin:20px auto auto auto;
height:auto;
text-align:justify;	
	
}
	.objective_blog
{
float:none; width:90%;

margin:auto; padding-top:20px; padding-bottom:10px;

}
.objective_blog1
{
float:none; width:90%; padding-top:20px;
margin:auto; padding-bottom:10px;

}
.service
{
	
	margin:0px auto 50px auto; background:#fff;
}

.services_text{
 margin: auto; width:90%; padding-bottom:50px;	
}

	

.logo_container {
	width: 90%;
	margin: 0px auto;
	
}

	
	
	.banner_part1 {

width:100%;
height:100%;
margin:auto;
background-size:cover;
padding:1em 0em 1em;

}
	.call_part_social {
	      float:right;
	width:30px;
		height:30px;
	 
		 float: right;
       
        background: url("../images/fb1.png") no-repeat 80% 80%;
        margin: 7px 0.5%;
    }
.call_part_social:hover {
	width:30px;
		height:30px;
	
		 float: right;
       
        background: url("../images/fb2.png") no-repeat no-repeat 80% 80%;
      margin: 7px 0.5%;
    }
	
    .Logo {
    float:left;
    width:115px;
   
    
    margin: 8px 0% 0% 1%;
}

   .navigation_part {
	float: right;
	width: 30%;
	margin: 7px 5px 0PX 0px;
	z-index: 100000000;
}
.tooltip .tooltiptext {
	display:none;
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
	font-size:9px;
    padding: 5px 0;
    	-webkit-transition: 0.5s; /* For Safari 3.1 to 6.0 */
    transition: 0.5s;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
}
	
/*	
.call_part {
	float: right;
	width:20px;
	color: #fff;
	text-transform:uppercase;
padding:10px 8px;
font-size:14.5px;
	margin:6px auto;
}
	
	.call_part a {
	
	text-transform:uppercase;
	text-decoration:none;
color: #fff;
font-size:14.5px;

	margin: 6px auto;
}

.call_part:hover {
	
	text-transform:uppercase;
	text-decoration:none;
color: #fff;
font-size:14px;
background:#000;
padding:10px 8px;
	margin: 6px auto;
}*/
	
	
	
	
	.seminar_heading{
color:#fff; float:left; font-size:20px; padding:10px 0px; text-transform:uppercase; text-shadow:1px 0px 0px #000; font-weight:bold;	
	
	
}

.screen_for_gallery_image {
	width: 100%;
	height: auto;
	margin: auto;
}

.back_contianer{
	
float:none;
margin:auto;
width:100%; font-size:14px; color:#ccc; padding-bottom:8px;
padding-left:10px;	
	
	
}
.back_contianer a{
	
float:none; font-size:14px; color:#ccc; padding-top:0px;	

text-decoration:none;

}
.back_contianer a:hover{
	
float:none; font-size:14px; color:#fff; padding-top:0px;	

text-decoration:none;

}

.Back_title{
	
font-size:15px;
float:none;
clear:both;  font-family:Karla; vertical-align:middle;  font-weight:600;	
	
}	



.back_contianer {
	float: none;
	width:auto;
	color: #fff;
	font-size:16px;
	width:80px;
	text-transform:uppercase;
padding:18px 5px;
cursor:pointer;
text-align:center;

	margin:auto;
}
.back_contianer a {
	
	text-transform:uppercase;
	text-decoration:none;
color: #fff;text-align:center;

	margin:auto;
}

.back_contianer:hover {
	
	text-transform:uppercase;
	text-decoration:none;
color: #fff;
width:80px;
text-align:center;
background:#000;
padding:18px 5px;
	margin:auto;
}





	
	
	.gallery_conatiners_image{
	width:98%; float:none;
	margin:0px auto;
	clear:both;
	
	
}
	
}





@media only screen and (max-width: 1026px) and (min-width: 786px)  {
	
	.call_part {
	float: right;
	width: 30px;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 3px 0px 3px;
	cursor: pointer;
	margin: 7px 0px 0px 0px;
}

.call_part11 {
	float: right;
	width: auto;
	color: #fff;
	text-transform: uppercase;
	padding: 0px;
	cursor: pointer;
	padding: 0px 2px 0px 2px;
	margin: 4px 0px 8px 0px;
}

.call_part:hover {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	background: #cd090e;
	padding: 5px 3px 0px 3px;
	margin: 7px 0px 0px 0px;
}

	
}
